[Desktop Entry]
Name=NebiTyper
Comment=Create simple and beautiful documents
Categories=Office;WordProcessor;
Exec=com.nebisoftware.nebityper %U
Icon=com.nebisoftware.nebityper
Terminal=false
Type=Application
